Name: xfce4-radio-plugin
Version: 0.4.0
Release: alt1

Summary: V4l radio plugin for XFce Desktop
License: GPL
Group: Graphical desktop/XFce
Url: http://goodies.xfce.org/
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://goodies.xfce.org/releases/xfce4-radio-plugin/%name-%version.tar.gz
Source1: %name.watch

# Automatically added by buildreq on Sat Jan 05 2008
BuildRequires: perl-XML-Parser xfce4-panel-devel intltool

%description
This is an Xfce panel plugin which allows you to control your V4l radio device.
You can turn your radio on/off, tune it to some frequency and manage station
presets.
			
%prep
%setup

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop
%_iconsdir/hicolor/*/apps/*

%changelog
* Mon Dec 29 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.4.0-alt1
- new version

* Sat Jan 05 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.2.1-alt1
- new version
- add watch file

* Tue Jan 30 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.2.0-alt1
- First build

